### Method

# Gio DBusProxy get_interface_info

since: 2.26

#### Declaration

    GDBusInterfaceInfo*
    g_dbus_proxy_get_interface_info (
      GDBusProxy* proxy
    )

#### Description

Returns the `GDBusInterfaceInfo`, if any, specifying the interface that `proxy` conforms to. See the `GDBusProxy:g-interface-info` property for more details.

Available since: 2.26

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo` or `NULL`. Do not unref the returned object, it is owned by `proxy`.

The data is owned by the instance.
The return value can be `NULL`.